Bug 213617 - HWCERT: PRIMEQUEST 520 [Goto Cert]
HWCERT: PRIMEQUEST 520
Status: CLOSED DUPLICATE of bug 205093
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Masahiro Matsuya
Red Hat Hardware Certification
http://vilpublic.fujitsu-siemens.com/...
PRIMEQUEST
:
Depends On:
Blocks: 361411
  Show dependency treegraph
 
Reported: 2006-11-02 05:53 EST by Anders
Modified: 2016-08-31 06:40 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 213617 None None None 2016-08-31 06:40 EDT

  None (edit)
Comment 2 Xu Bo 2007-11-01 23:20:25 EDT
Now the Fujitsu Siemens Computers PrimeQuest 520 supports the following devices
on RHEL4-QU5:

> Emulex LightPulse Fibre Channel Adapter
> Neterion 10 Gigabit Ethernet-SR DDR Adapter
> FLOPPY: USB-FDD

Note You need to log in before you can comment on or make changes to this bug.